controllerJMFConfig
Topics: Print jmf
Read the bridge JMF endpoint configuration for this controller. This does not enable direct POST /api/v1/jmf; that is settings.jmf (Settings › JMF signals). Requires controller:read.
Exact field SDL
"""
Read the bridge JMF endpoint configuration for this controller. This does not enable direct POST /api/v1/jmf; that is settings.jmf (Settings › JMF signals). Requires controller:read.
"""
controllerJMFConfig(
"""Controller whose JMF config to read"""
controllerId: ControllerID!
): ControllerJMFConfigState @topic(names: ["print.jmf"])Declared on Query. Access is checked by the platform for each operation.